Gazebo | Ignition | Community
Ask Your Question
0

cannot install drcsim on ubuntu 16.04

asked 2016-11-27 19:58:48 -0500

vasu536 gravatar image

Hi all

I am trying to install drc simulator on my ubuntu 16.04 but its failing continuously. I couldn't even find a tutorial to install it for Xenial. It is available for older versions and when I tried to follow the same instructions, it didn't work.

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
0

answered 2017-09-22 15:53:07 -0500

pchidamb gravatar image

I am having the same issue on Gazebo 7 , Ubuntu Xenial

I tried 2 approaches

  1. Install from binaries http://gazebosim.org/tutorials?tut=dr... replaced OS with xenial, ros distro with kinetic and main branch with gazebo 7. When I do a sudo apt-get update here is my error Reading package lists... Done W: Invalid 'Date' entry in Release file /var/lib/apt/lists/_var_cuda-repo-8-0-local_Release sudo apt-get install drcsim-kinetic unable to locate package drcsim

  2. Compile and install from source . have some issues here , will list them soon

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2016-11-27 19:58:48 -0500

Seen: 1,139 times

Last updated: Sep 22 '17